src/test_suite.cpp(3)

NAME
src/test_suite.cpp - The test suite for the project.

SYNOPSIS

#include 'PenningTrap.hpp'
#include 'utils.hpp'
#include <iomanip>
#include <sstream>
#include <string>

  Classes
class PenningTrapTest

  Functions
int main ()

Detailed Description

The test suite for the project.

Author
    Cory Alexander Balaton (coryab)

    Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
    0.1

Bug
    No known bugs

Definition in file test_suite.cpp.

Function Documentation

  int main ()

Definition at line 135 of file test_suite.cpp.

Author

Generated automatically by Doxygen for Penning Trap Simulation from the source code.